## golang-pault-go-topsort 0.0~git20150602.0.a54e6e0

=== debian/changelog ===
golang-pault-go-topsort (0.0~git20150602.0.a54e6e0-1) unstable; urgency=medium

  * Initial release

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 26 Jul 2015 15:30:19 -0400
