=== debian/control ===
Source: golang-pault-go-topsort
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://pault.ag/go/topsort
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-pault-go-topsort.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-pault-go-topsort.git

Package: golang-pault-go-topsort-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: library to topologically sort a DAG
 This package containers a few helper routines to help with sorting a DAG
 (directed acyclic graphs) such that nodes with no inbound edges will be
 returned first.
 .
 This is particularly useful for things like ordering tasks, and handling
 dependencies.
