=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := pault.ag/go/topsort

%:
	dh $@ --buildsystem=golang --with=golang
