=== debian/control ===
Source: golang-pault-go-topsort
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>,
Build-Depends: debhelper (>= 11),
               dh-golang (>= 0.10~),
               golang-any,
Standards-Version: 4.2.1
Homepage: https://pault.ag/go/topsort
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-topsort
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-topsort.git
XS-Go-Import-Path: pault.ag/go/topsort
Testsuite: autopkgtest-pkg-go

Package: golang-pault-go-topsort-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: library to topologically sort a DAG
 This package containers a few helper routines to help with sorting a DAG
 (directed acyclic graphs) such that nodes with no inbound edges will be
 returned first.
 .
 This is particularly useful for things like ordering tasks, and handling
 dependencies.
