## golang-pault-go-topsort 0.1.1

=== debian/changelog ===
golang-pault-go-topsort (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.1
  * Set debian/watch to track released tarballs
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 22 Mar 2024 13:04:49 -0600

golang-pault-go-topsort (0.0~git20160529.f98d2ad-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + golang-pault-go-topsort-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 16:24:22 +0000
