=== debian/control ===
Source: golang-pault-go-topsort
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-topsort
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-topsort.git
Homepage: https://pault.ag/go/topsort
XS-Go-Import-Path: pault.ag/go/topsort

Package: golang-pault-go-topsort-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go library to topologically sort a DAG
 This Go package containers a few helper routines to help with sorting a DAG
 (directed acyclic graphs) such that nodes with no inbound edges will be
 returned first.
 .
 This is particularly useful for things like ordering tasks, and handling
 dependencies.
