=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --builddirectory=_build --buildsystem=golang
